NXC2500 & NXC5500 Controller Compatibility AP Firmware Version

Options
Zyxel_Bella
Zyxel_Bella Posts: 483  Zyxel Employee
First Anniversary 10 Comments Friend Collector First Answer
edited May 30 in WirelessLAN New Release

This article is intended for users whose APs were previously managed either under Nebula or operating standalone (with the latest version) and are now transitioning to being managed by the NXC controller.

We would like to inform of compatibility details and recommendations concerning the management of APs via the NXC controller.

Compatibility and Management:

Latest Firmware Recommendations: For optimal performance and compatibility, we strongly recommend using the latest controller firmware version V6.10P2 with managed APs updated through the NXC, with available firmware versions ranging from V6.30P4 to V6.45P0, depending on the model.

AP Firmware Version to V6.60: APs running firmware versions up to V6.60 are compatible with the NXC controller. These firmware versions ensure seamless management capabilities. These APs can be managed normally and will go online without issues.

Limitations:

Firmware Versions versions 6.70 and above: Please note that APs with firmware versions 6.70 and above will not be recognized by the NXC controller.

Resources:

To aid in the firmware application process, we have attached the FTP apply firmware SOP document and the latest supported AP version for NXC management.

Comments